const gotoLogin = () => {
    const redirectUrl = 'http://127.0.0.1'
    window.location.href = `http://sso.duiba.com.cn/login/?redirect=${encodeURIComponent(redirectUrl)}&systemId=363`;
    console.log('重定向：',window.location.href)
}

export default gotoLogin
